<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\SectionModel;

class SectionModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(SectionModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(SectionModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(SectionModel::class);
    }
}
